QTI0000 - Bug #2180

Debian10.12-QT0 0 -qEhgraph-0000000000000000000000000
06/21/2022 02:57 PM - jy Wang

Status: Resolved Start date: 06/21/2022

Priority: Normal Due date:

Assignee: jy Wang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/21/2022 03:43 PM - jy Wang

- Assignee set to jy Wang

#2 - 07/12/2022 05:06 PM - Iz tang

- Status changed from New to Resolved

- % Done changed from 0 to 100

Files
